<?php
/**
 * Design Controller
 *
 * @package baseContent
 * @subpacke design
 */
class design_controller extends fl_controller {
	/* Eigenschaften */
		var $defaultAction = 'web';
		var $from = '';
		var $layout = 'default';
	#

	function web() {
		$this->data['title'] = 'Webdesign';
	}

	function druck() {
		$this->data['title'] = 'Drucksachen';
	}

	function corporate() {
		$this->data['title'] = 'Corporate Identity';
	}

	function common() {
		$bild = ( $this->cap['action'] == 'defaultAction' )? $this->defaultAction: $this->cap['action']; 
		$this->data['kopfbild'] = $bild;
		return TRUE;
	}
}
?>
